﻿<!DOCTYPE html>
<html lang="fa" dir="rtl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimom-scale=1.0, maximom-scale=1.0">
    <title>تکنولوژی رضوی</title>
    <link rel="stylesheet" href="assets/css/fontiran.css">
    <!-- <link rel="stylesheet" href="assets/css/all.css"> -->
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="shortcut icon" href="assets/image/logo.png" type="image/x-icon">
</head>

<body>
    <style>
        header,
        footer,
        .mobile {
            display: none;
        }
        
        .hide-tab {
            display: none;
        }

        .gui-input, .gui-select {
            padding: 8px 20px 8px 20px;
        }

        .formTabs {
            margin-top: 80px;
        }
        .formTabs button {
            padding: 8px 25px;
            border-radius: 10px;
        }
        .formTabs button.active {
            background-color: #bcbcbc;
        }
        button:focus {
            outline: none;
        }
        
        .tabcontent {
            display: none;
        }
        #tab1 {
            display: block;
        }

        .tabcontent h2 {
            color: #2D6CA2;
            font-size: 20px;
            font-weight: 600;
            border-right: 5px solid #2D6CA2 ;
            padding-right: 10px;
        }

        form h6 {
            color: #2D6CA2;
            font-weight: 600;
        }
    </style>
    <div class="header bg-white pad-15 hide">
        <div class="container">
            <div class="pull-right">
                <img src="assets/image/logo.png" style="height: 50px;width: 50px" alt="">
                <img src="assets/image/razavitech.png" style="height: 35PX;width: auto" alt="">
            </div>
            <div class="pull-right"></div>
            <div class="pull-left">
                <ul>
                    <li><a href="">sd</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                </ul>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>
    <div id="section-step" class="container-fluide bg-gray">
        <div class="container pad-20 pad-step pad-50-tmob min-100vh flex-center">
            <div id="section-step-content" class="colm8 colm10-tab colm margin-auto pad-40 pad-20-tab pad-10-mob bg-white spacer-t40 spacer-b40">
                <div>
                    <div id="steps">
                        <ul>
                            <li>
                                <div class="step " data-desc="آغاز ثبت نام">1</div>
                            </li>
                            <li>
                                <div class="step " data-desc="اعتبارسنجی">2</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی ">3</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی تیم" >4</div>
                            </li>
                            <li>
                                <div class="step active" data-desc="معرفی طرح" >5</div>
                            </li>
                            <li>
                                <div class="step " data-desc="درخواست" >6</div>
                            </li>
                            <li>
                                <div class="step " data-desc="تایید نهایی">7</div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="colm9 colm11-tab colm margin-auto pad-5-mob">
                    <div class="formTabs">
                        <button class="tablinks active" onclick="openCity(event, 'tab1')">ارسال طرح</button>
                        <button class="tablinks" onclick="openCity(event, 'tab2')">پروپوزال</button>
                        <button class="tablinks" onclick="openCity(event, 'tab3')">نیازهای فناورانه</button>
                        <button class="tablinks" onclick="openCity(event, 'tab4')">فرصت های تجاری</button>
                    </div>

                    <div class="spacer-t5">
                        <!------- section 1 start -->
                        <section id="tab1" class="tabcontent">
                            <h2 class="spacer-t50 spacer-b20">ارسال طرح</h2>
                            <form method="post" class="smart-validate" name="startup" enctype="multipart/form-data" action="">
                                <div class="person">
                                
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">عنوان طرح</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5"> نوع طرح</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">لطفا یک گزینه را انتخاب کنید</option>
                                                    <option value="" >تولید محصول</option>
                                                    <option value="" >ارائه خدمات</option>
                                                    <option value="" >دانش فنی</option>
                                                </select>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5"> طرح خود را به طور خلاصه شرح دهید</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5"> کاربرد طرح شما در چیست؟</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="شرح کاربردها" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="province-startup" class="gui-label pad-5"> سطح آمادگی فناوری (TRL)</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">از 1 تا 9 امتیاز دهید</option>
                                                    <option value="" >1</option>
                                                    <option value="" >2</option>
                                                    <option value="" >3</option>
                                                    <option value="" >4</option>
                                                    <option value="" >5</option>
                                                    <option value="" >6</option>
                                                    <option value="" >7</option>
                                                    <option value="" >8</option>
                                                    <option value="" >9</option>
                                                </select>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5"> وضعیت مالکیت معنوی</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">ثبت اختراع داخلی</option>
                                                    <option value="" >دارد</option>
                                                    <option value="" >ندارد</option>
                                                    <option value="" >در دست اقدام</option>
                                                </select>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5">وضعیت مالکیت معنوی</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">ثبت اختراع خارجی</option>
                                                    <option value="" >دارد</option>
                                                    <option value="" >ندارد</option>
                                                    <option value="" >در دست اقدام</option>
                                                </select>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>


                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5"> مجوزها</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">دانش بنیان</option>
                                                    <option value="" >بله</option>
                                                    <option value="" >خیر</option>
                                                </select>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5">مجوز ها</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">استانداردها</option>
                                                    <option value="" >بله</option>
                                                    <option value="" >خیر</option>
                                                </select>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <h6 class="spacer-t40">شاخص های ارزیابی مالی و اقتصادی</h6>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5"> میزان سرمایه در گردش مورد نیاز در سال اول و بهره برداری از طرح (میلیون ریال) :</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 900 میلیون ریال" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5"> مدت زمان مورد نیاز برای اجرا و بهره برداری از طرح (ماه) :</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 12 ماه" required>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5"> نرخ بازده داخلی (IRR) به درصد :</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 90 درصد" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">سود پیش بینی شده سالانه : </label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 90 درصد" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">دوره بازگشت سرمایه سال : </label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 90 درصد" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    <h6 class="spacer-t40">تخمین بازار</h6>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">بازار هدف : </label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">انتخاب کنید</option>
                                                    <option value="" >داخلی</option>
                                                    <option value="" >منطقه ای</option>
                                                    <option value="" >بین المللی</option>
                                                </select>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">تخمین حجم سرمایه گذاری بر اساس ظرفیت پیشنهادی :</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 900 میلیون ریال" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">تخمین سود آوری طرح در بازه یک ساله ، دو ساله و پنج ساله :</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">میزان سرمایه گذاری ثابت مورد نیاز (تومان) :</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 900 میلیون ریال" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">امکان سنجی انجام شده : </label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">انتخاب کنید</option>
                                                    <option value="">BP</option>
                                                    <option value="" >FS</option>
                                                    <option value="" >PFS</option>
                                                </select>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">نوع همکاری پیشنهادی :</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 900 میلیون ریال" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">سایر ملاحضات و پیشنهادات :</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">نام و مشخصات مجری طرح :</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : 900 میلیون ریال" required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تلفن ثابت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تلفن ثابت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">معرفی تیم اجرایی و بیان مشخصات برجسته جهت اجرای طرح :</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>

                                    <h6 class="spacer-t40">آپلود مستندات به صورت فایل zip در این بخش تا حجم ..... </h6>
                                    <input type="file" class="uploadlogo" name="avatar" id="avatar">

                            </form>
                        </section>

                        <!------- section 2 start -->
                        <section id="tab2" class="tabcontent">
                            <form method="post" class="smart-validate" name="startup" enctype="multipart/form-data" action="">
                                <h2 class="spacer-t50 spacer-b20">پروپوزال</h2>
                                <div class="person">
                                
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">عنوان پروپوزال</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5"> ماهیت طرح</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">لطفا یک گزینه را انتخاب کنید</option>
                                                    <option value="" >
                                                        مطالعاتی (فاز مطالعاتی، محک زنی و بنچ مارکینک، مطالعات و آنالیز بازار و رقبا، بررسی الزامات
                                                        و استانداردها و ...)
                                                    </option>
                                                    <option value="" >
                                                        سیستمی و توسعه ای : (مدیریتی، عارضه یابی، اصالح سیستم، تدوین استانداردهای جدید و ...)
                                                    </option>
                                                    <option value="" >
                                                        سیستمی و توسعه ای (مدیریتی، عارضه یابی، اصالح سیستم، تدوین استانداردهای جدید و ...)
                                                    </option>
                                                    <option value="" >
                                                        حوزه طرح (پزشکی، کشاورزی، محیط زیست و ...)
                                                    </option>
                                                </select>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">مدت اجرا (ماه)</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تاریخ شروع</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تاریخ خاتمه</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">اعتبار موردنیاز (تومان)</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    <h6 class="spacer-t40">مشخصات مجری حقوقی</h6>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام شرکت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">شماره ثبت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                    <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تاریخ ثبت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">شماره ثبت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                    <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">آدرس وبسایت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">پست الکترونیکی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5"> آدرس ، تلفن و نمابر</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="شرح کاربردها" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    
                                    <h6 class="spacer-t40">معرفی اعضای هیئت مدیره و مدیر عامل </h6>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام خانوادگی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">سمت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">آخرین مدرک تحصیلی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">رشته تحصیلی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام موسسه محل تحصیل </label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">سال دریافت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <h6 class="spacer-t40">سوابق مرتبط با موضوع طرح </h6>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">عنوان طرح</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">کارفرما </label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">سال اجرا</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">وجود تاییدیه کارفرما </label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select class="gui-select sans-digit" id="investment" name="investment" required>
                                                    <option value="">انتخاب کنید</option>
                                                    <option value="" >بله</option>
                                                    <option value="" >خیر</option>
                                                </select>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>


                                    <h6 class="spacer-t40">مشخصات مجری حقیقی</h6>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">آدرس محل کار</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تلفن محل کار </label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نمابر محل کار</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تلفن</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تلفن همراه</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">پست الکترونیکی </label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">آدرس :</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">خالصه سوابق علمی ، تخصصی و تحقیقاتی :</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>


                                    <h6 class="spacer-t40">مدارج تحصیلی و تخصصی (کارشناسی و بالاتر)</h6>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">درجه تحصیلی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">رشته تحصیلی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام موسسه محل تحصیل</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">کشور محل تحصیل
                                            </label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">سال دریافت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">اهم فعالیتهاي تحقیقاتي پایان یافته و یا در حال اجراء و تألیفات در ارتباط مستقیم با موضوع
                                                طرح :</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">مشخصات همكار/همكاران اصلي طرح :</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>


                                    <h6 class="spacer-t40">چکیده طرح</h6>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">اهداف طرح (خرد و کلان) به تفکیک بیان شود :</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">
                                                ضرورت اجرای طرح (در جهت دستیابی به اهداف ستاد و یا راهبردها و اقدامات سند توسعه زیست فناوری)
                                                چگونه یافته های این طرح، ستاد را در حوزه هاي ارتقاي آموزش، پژوهش، ترویج، توسعه فناوری، تجاري سازي،
                                                مزایاي اجتماعي، اقتصادي و زیست محیطی یاری مي كند ؟ این طرح مشخصا درجهت تحقق کدامیک ازاهداف،
                                                راهبردها و اقدامات سند توسعه زیست فناوری است؟ 
                                            </label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">اجرای این طرح چه مزایای دیگری ممکن است برای کشور ایجاد کند؟</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" 
                                                placeholder="مانند تقویت کشور در دیپلماسی فناوری بين‌المللي، جذب پرسنل متخصص، بازگشت ایرانیان متخصص خارج از کشور، امکان جذب تحصيلكرده‌هاي خارجي، تشویق به سرمايه‌گذاري‌هاي جديد، تولید فناوری¬های دانش بنیان، اشتغال، رفع فقر، گسترش عدالت در کشور و ..." required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">روش شناسی (متدولوژی) و مراحل انجام طرح : 
                                            </label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" 
                                                placeholder="روش شناسی و متدولوژی طرح تشریح شده و مراحل و فازهای انجام طرح باید به صورت دقیق ، جامع و مانع بیان گردد."
                                                required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    
                                    <h6 class="spacer-t40">عنوان دستاوردهای عینی و خروجیهای ملموس(محصول/ محصولات و یا خدمات) حاصل از اجرای طرح</h6>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام دستاورد و خروجی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">میزان کمی شده دستاورد و خروجی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">پیش بینی زمان تحقق دستاورد و خروجی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">سابقه اجرایی یا طرح های مشابه در ایران یا خارج از کشور (با ذکر مآخذ)  
                                            </label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" 
                                                placeholder="روش شناسی و متدولوژی طرح تشریح شده و مراحل و فازهای انجام طرح باید به صورت دقیق ، جامع و مانع بیان گردد."
                                                required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">
                                                آیا شركاي بین المللي در اجرای طرح در نظر گرفته شده است؟ چه كساني هستند و چه نقشي در مدیریت و
                                                اجرای طرح دارند؟
                                            </label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" 
                                                placeholder="روش شناسی و متدولوژی طرح تشریح شده و مراحل و فازهای انجام طرح باید به صورت دقیق ، جامع و مانع بیان گردد."
                                                required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    
                                    <h6 class="spacer-t40">شرح خدمات، زمان بندی و فازبندی طرح (آپلود همراه با نمونه موجود)</h6>
                                    <input type="file" class="uploadlogo" name="avatar" id="avatar">


                                    <h6 class="spacer-t40">هزینه ها</h6>

                            </form>
                        </section>
                        <!-- section 2 finish ------->

                        <!------- section 3 start -->
                        <section id="tab3" class="tabcontent">
                            <h2 class="spacer-t50 spacer-b20">نیازهای فناورانه</h2>

                            <form method="post" class="smart-validate" id="choosementor" name="startup" enctype="multipart/form-data" action="">
                                <div class="person">
                                
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5">برای چه مجموعه ای نیاز فناورانه دارید؟</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">لطفا یک گزینه را انتخاب کنید</option>
                                                    <option value="" >نهاد</option>
                                                    <option value="" >وزارتخانه</option>
                                                    <option value="" >صنعت</option>
                                                </select>
                                            </label>
                                        </div>
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">عنوان نیاز</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مثال : طراحی وبسایت" required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5"> شرح مسئله نیاز</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="در این قسمت، مسئله و نیاز خود را تشریح نمایید. همچنین وضعیت موجود، شرح نواقص، مشکلات موجود و عوامل درگیر با نیاز را توضیح دهید" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">مشخصات قطعه (تجهیزات) مورد نیاز</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="(درصورتی‌که قطعه/ تجهیزاتِ مشخصی می‌تواند نیاز شما را برطرف سازد، نام قطعه، مشخصات فنی، ابعاد و اندازه، وزن، تعداد مورد نیاز در هر واحد محصول و در هر سال را بیان کنید)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">پیشینه مسئله</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="(در این قسمت اقداماتی که تاکنون برای حل مسئله/نیاز انجام‌شده، همراه با نتایج و علل عدم رفع مسئله شرح دهید)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">رویکردهایی که دارای جذابیت نمی باشند</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder=" (روش‌ها و رویکردهایی که برای رفع مسئله/ نیاز شما مطلوب نیست را بیان کنید)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">ویژگی ها و خروجی هایی را که فناوری مورد درخواست می باشد داشته باشد. ، به طور جزیی تشریح نمایید</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="(ویژگی‌ها و خروجی‌های مطلوبی که برای حل مسئله موردنظر می‌باشد را شرح دهید. طی این بخش باید ابعاد فنی، ویژگی‌های ظاهری، استانداردها، مجوزها، تائیدهها و هر آنچه پاسخ‌های مطلوب است تا حد امکان به‌صورت کمی و عددی مشخص شود)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">هزینه</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="تا چه میزان هزینه‌ای مقرون‌به‌صرفه تلقی خواهد شد؟" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div><div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">مدت زمان</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مدت‌زمان مطلوب شما برای حل مسئله را ذکر بفرمایید" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">توضیحات تکمیلی</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                </div>
                            </form>
                        </section>
                        <!-- section 3 finish ------->

                        <!------- section 4 start -->
                        <section id="tab4" class="tabcontent">
                            <h2 class="spacer-t50 spacer-b20">فرصت های تجاری</h2>

                            <form method="post" class="smart-validate" id="choosementor" name="startup" enctype="multipart/form-data" action="">
                                <div class="person">
                                
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">عنوان فرصت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="عنوان فرصت را وارد نمایید" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">شرح مسئله فرصت</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="(در این قسمت، مسئله و نیاز خود را تشریح نمایید. همچنین وضعیت موجود، شرح نواقص، مشکلات موجود و عوامل درگیر با نیاز را توضیح دهید)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">مشخصات قطعه (تجهیزات) مورد نیاز</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="(درصورتی‌که قطعه/ تجهیزاتِ مشخصی می‌تواند نیاز شما را برطرف سازد، نام قطعه، مشخصات فنی، ابعاد و اندازه، وزن، تعداد مورد نیاز در هر واحد محصول و در هر سال را بیان کنید)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">پیشینه مسئله</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="(در این قسمت اقداماتی که تاکنون برای حل مسئله/نیاز انجام‌شده، همراه با نتایج و علل عدم رفع مسئله شرح دهید)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">رویکردهایی که دارای جذابیت نمی باشند</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder=" (روش‌ها و رویکردهایی که برای رفع مسئله/ نیاز شما مطلوب نیست را بیان کنید)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">ویژگی ها و خروجی هایی را که فناوری مورد درخواست می باسد داشته باشد. ، به طور جزیی تشریح نمایید.</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="(ویژگی‌ها و خروجی‌های مطلوبی که برای حل مسئله موردنظر می‌باشد را شرح دهید. طی این بخش باید ابعاد فنی، ویژگی‌های ظاهری، استانداردها، مجوزها، تائیدهها و هر آنچه پاسخ‌های مطلوب است تا حد امکان به‌صورت کمی و عددی مشخص شود.)" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">هزینه</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="تا چه میزان هزینه‌ای مقرون‌به‌صرفه تلقی خواهد شد؟" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div><div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">مدت زمان</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder="مدت‌زمان مطلوب شما برای حل مسئله را ذکر بفرمایید" required>
                                            </label>
                                        </div>

                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="pad-5 char-count">
                                            <label for="better" class="gui-label pad-5">توضیحات تکمیلی</label>
                                            <label class="relative">
                                                <textarea name="better" maxlength="255" id="better" required id="team-excerpt1" class="gui-textarea" placeholder="خلاصه طرح" required></textarea>
                                                <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                            </label>
                                        </div>
                                        
                                        <div class="clearfix"></div>
                                    </div>
                                </div>        
                            </form>
                        </section>
                        <!-- section 4 finish ------->

                    </div>
                    <div class="spacer-t20 margin-auto align-center">
                        <span class="catname color-blue  font-s12"></span>
                    </div>
                    <div class="align-left spacer-t40">
                        <div class="pull-right pad-5-mob colm5-mob">
                            <a href="./step4.html" class="btn-prv font-s13 colm">مرحله قبل </a>
                        </div>
                        <div class="pull-left pad-5-mob colm7-mob">
                            <a href="./step6.html" class="btn-web  colm disabled">مرحله بعد </a>
                        </div>

                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="aassets/js/index.js"></script>
<script src="assets/js/wow.min.js"></script>
<script>
    new WOW().init();

    function openCity(evt, tabName) {
    // Declare all variables
    var i, tabcontent, tablinks;

    // Get all elements with class="tabcontent" and hide them
    tabcontent = document.getElementsByClassName("tabcontent");
    for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
    }

    // Get all elements with class="tablinks" and remove the class "active"
    tablinks = document.getElementsByClassName("tablinks");
    for (i = 0; i < tablinks.length; i++) {
        tablinks[i].className = tablinks[i].className.replace(" active", "");
    }

    // Show the current tab, and add an "active" class to the button that opened the tab
    document.getElementById(tabName).style.display = "block";
    console.log(document.getElementById(tabName).style.display)

    evt.currentTarget.className += " active";
    }
</script>

</html>